map: Fland Installation
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Erik Du Bois
  playerOOCName: 125_Netzach
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Ribs Blackburn
  playerOOCName: 125_Netzach
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 076c3796-baae-4d74-8c84-defbb261f1c7
  playerICName: Cuno
  playerOOCName: Anytap
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 076c3796-baae-4d74-8c84-defbb261f1c7
  playerICName: zombified chicken (709)
  playerOOCName: Anytap
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 103c25ff-a837-4a04-8944-93e85d374017
  playerICName: Birdman Whitewing
  playerOOCName: Birdman_The_Salty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 103c25ff-a837-4a04-8944-93e85d374017
  playerICName: zombified chicken (361)
  playerOOCName: Birdman_The_Salty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 103c25ff-a837-4a04-8944-93e85d374017
  playerICName: mothroach (381)
  playerOOCName: Birdman_The_Salty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: c6d932be-6065-450d-99e2-fb6281d40673
  playerICName: Skixiha
  playerOOCName: Bunnybun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: c7b18bdd-c907-4645-94e1-8c3016b56d6b
  playerICName: Bob
  playerOOCName: card
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 190153f7-80a8-4929-82cb-fa9da2cbd433
  playerICName: Parnell Silkweaver
  playerOOCName: Carwarsos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 1cfd6c96-c73a-409e-a761-54362eda6932
  playerICName: Joe Schmoe
  playerOOCName: Civis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 33579618-2b2d-4e7a-a5a7-ae961ace9660
  playerICName: Genevieve Fiscina
  playerOOCName: Cogeater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33579618-2b2d-4e7a-a5a7-ae961ace9660
  playerICName: personal ai device
  playerOOCName: Cogeater
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33579618-2b2d-4e7a-a5a7-ae961ace9660
  playerICName: Ian (686)
  playerOOCName: Cogeater
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 86a77160-2617-426f-9ba4-2eed63d79435
  playerICName: Garreth Senton
  playerOOCName: Compsality
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 549eaff1-193d-4819-aeac-43e62c5e342d
  playerICName: Oswald Harrison
  playerOOCName: ComStuffer
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 912994fd-5ab6-48ae-a893-64bfeaaa1416
  playerICName: Liam Lowe
  playerOOCName: cornmeal2752
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9cad1506-e3c8-43b9-a84d-7fbcbeee7a2a
  playerICName: Bink Crinkson
  playerOOCName: Cripple
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: Darknnight
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1f04f39f-6c7c-4e30-a3d1-381a32110468
  playerICName: zombified cow (860)
  playerOOCName: DeadeyeGJ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1f04f39f-6c7c-4e30-a3d1-381a32110468
  playerICName: zombified Morty (677)
  playerOOCName: DeadeyeGJ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1f04f39f-6c7c-4e30-a3d1-381a32110468
  playerICName: Tiggy Skibbles
  playerOOCName: DeadeyeGJ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: d953132b-848f-4195-a620-9676b6a2bce9
  playerICName: December Epsilon
  playerOOCName: DecemberEpsilon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79f60b44-f17f-4bdc-917e-f094acc5a60a
  playerICName: zombified cockroach (819)
  playerOOCName: Dezdanna
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 79f60b44-f17f-4bdc-917e-f094acc5a60a
  playerICName: Layla Mosser
  playerOOCName: Dezdanna
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: One-Who-Knows
  playerOOCName: doktor_gonzo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: db2e98db-1330-44f1-a4c2-97503a6d83aa
  playerICName: Twitch Lazuli
  playerOOCName: Dougdell
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bfacc521-34de-431a-af7c-2b632c1974de
  playerICName: Donald Mc  Hootle
  playerOOCName: DownloadDonald
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: Freshens-The-Room
  playerOOCName: draac
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: mouse (349)
  playerOOCName: draac
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 8424162a-9e54-4a9c-9a71-8414f79c48df
  playerICName: Hamlet (824)
  playerOOCName: draac
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: baa14d52-43e2-4173-a4c8-63780b3c483b
  playerICName: Giovanni
  playerOOCName: Dubalow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: baa14d52-43e2-4173-a4c8-63780b3c483b
  playerICName: zombified Tropico (426)
  playerOOCName: Dubalow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cf9c7563-9366-41ea-82dc-fc69ea9bddcc
  playerICName: Envvy Limes
  playerOOCName: Envvy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 95620f2f-d7cb-43ab-8382-5ebdc8931a49
  playerICName: Takes-The-Trinkets
  playerOOCName: eukaryolk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aeb2bf4e-a939-419d-b476-57732b143d88
  playerICName: The Fruit of Resentment
  playerOOCName: Florasystem
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 83afb0ae-72b2-47d5-8478-1ce677bc40af
  playerICName: Alisya Burns
  playerOOCName: FollowerOfMask
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 05c50a0a-68ca-4fa5-bb1f-48ee9407cf0e
  playerICName: Conrad Jacob'S
  playerOOCName: Gandara
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 52924765-57b4-4d47-89bb-fb011897ef63
  playerICName: Paul Lager
  playerOOCName: Gingerbead
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a94da660-202d-4768-906b-05b9a9f74097
  playerICName: Watches-The-Water
  playerOOCName: Glitchy_5
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hannah Love
  playerOOCName: Hannadookie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 54b8d576-df20-4bfe-a475-3c85ecf538e9
  playerICName: Johnny Cojo
  playerOOCName: Heimar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: Mira Firefly
  playerOOCName: InguiTV
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: zombified Drazargan Alemail
  playerOOCName: InguiTV
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: b261b524-9a49-4418-9c87-512ca63a2194
  playerICName: John Pollack
  playerOOCName: Invi12
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 8a25c3e4-02f0-4f34-9a2b-24a45d702989
  playerICName: Dane Priebe
  playerOOCName: jockolock
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 697ef050-efbe-4665-b744-8a79d5e6b045
  playerICName: Francis Vitalis
  playerOOCName: kesorene_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae6e8e45-c8cb-4f21-8290-e968cd954716
  playerICName: personal ai device
  playerOOCName: Kileo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: ae6e8e45-c8cb-4f21-8290-e968cd954716
  playerICName: Sarah
  playerOOCName: Kileo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 73d31471-3fd4-43da-8f5a-874b5307297c
  playerICName: Rob Otnik
  playerOOCName: Kobyjoe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 612781f2-3fab-449f-a94e-1a4cf4e7b3b6
  playerICName: Daniel Kelly
  playerOOCName: LampshadesOnFire
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 50f1c9d6-a2a5-45d7-8c45-cd91ff1d311b
  playerICName: Ignis Steele
  playerOOCName: lanayru96
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 621d9ab0-8227-4f04-8e26-b4e6a34390a6
  playerICName: Doesn't-Knows-Stuff
  playerOOCName: Lawwo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0658b42d-03c1-4597-87cf-27a15c762fcd
  playerICName: Smile (126)
  playerOOCName: Lirumia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0658b42d-03c1-4597-87cf-27a15c762fcd
  playerICName: Maheelius-Topeeth
  playerOOCName: Lirumia
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 675064bf-c00b-4b92-a1c7-62a75e04ebe4
  playerICName: Paola Ackerley
  playerOOCName: LittleBoyMan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Attacus Cometrider
  playerOOCName: LobsterPerson47
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2eca67d6-4963-46da-ba3f-add44bff5139
  playerICName: Moon Alfred
  playerOOCName: meca_moon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8d88d47-b9b4-4627-a547-dacbb873867a
  playerICName: Daisy
  playerOOCName: Moon_Moth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8d88d47-b9b4-4627-a547-dacbb873867a
  playerICName: zombified Paperwork (711)
  playerOOCName: Moon_Moth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 289f4d9b-b2d2-477f-bff6-91b91a6f5bf8
  playerICName: Joe Sistant
  playerOOCName: Murpho
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6e213b4f-34e9-4cd7-89f2-2d0173054a31
  playerICName: Jake Cobbler
  playerOOCName: Narils
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 5c42fa34-3766-4f48-bba7-d3656eec8cf6
  playerICName: Murphy Starseeker
  playerOOCName: niszczek
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: abda9de7-3f0d-4fdb-b1a5-50cf166531c7
  playerICName: Schlorp
  playerOOCName: nkmucci
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 29279d8f-ef08-4e0d-bd78-07e86c371616
  playerICName: Pauleen Brandenburg
  playerOOCName: Officiallyaninja
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ec9113a6-e1a3-4d54-a69f-3a31b8b2e4f9
  playerICName: Jacob Hegarty
  playerOOCName: Opdula
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: b17f0fa9-b650-4fee-b685-713e5c7240cc
  playerICName: Gary King
  playerOOCName: OrangeZombie1
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 14b9b33e-4125-4e19-a655-4fb59344ecc7
  playerICName: Buck Neely
  playerOOCName: Panzergott
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: d0d931f0-6370-4267-a840-8608e7c9f5db
  playerICName: Trench
  playerOOCName: papasmurfmusdie
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: fb6eecc5-fb76-41ed-b528-ad59c6af49c5
  playerICName: Lilliana Auman
  playerOOCName: Pendi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Iroquois Pliskin
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2adea7fb-8ecf-4dd1-afff-ea41e2bc9089
  playerICName: Drazargan Alemail
  playerOOCName: PugsRfat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: fc355845-3575-43b8-ba39-062b55d152a1
  playerICName: Rosco Malley
  playerOOCName: Randomnish
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: d270debf-67f1-4295-8dd4-420a362da2ec
  playerICName: Raphael Ambrosius Costeau
  playerOOCName: Redscreen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 624793ad-0bd7-456c-a68f-c6347be629a6
  playerICName: Brynn Butterfill
  playerOOCName: RunawayRei
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e2df86f1-74cc-4f0e-af24-b5fad9921d5c
  playerICName: Dustin Muller
  playerOOCName: scrap
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 3899e36e-a88e-43eb-9920-6f502f0ff338
  playerICName: Sean Pimble
  playerOOCName: seanpimble
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  playerICName: Nesticella Crocata
  playerOOCName: sergeysuka
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: Iken Hannelit
  playerOOCName: Sir_Elsworth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: c7ae2663-9d19-4dff-bd0d-e149bb928f6a
  playerICName: zombified Runtime (982)
  playerOOCName: Sir_Elsworth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: personal ai device
  playerOOCName: sk3iron
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Seeks-Hugs
  playerOOCName: sk3iron
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Erikrax
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d31b0428-a1c6-462c-a49f-74edfb632892
  playerICName: personal ai device
  playerOOCName: SourDoughStarter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: d31b0428-a1c6-462c-a49f-74edfb632892
  playerICName: Fingon Lverson
  playerOOCName: SourDoughStarter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9bc26aff-c9ed-4bac-b672-291145532275
  playerICName: personal ai device
  playerOOCName: SpoonsNotSporks
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9bc26aff-c9ed-4bac-b672-291145532275
  playerICName: GlaDoS
  playerOOCName: SpoonsNotSporks
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 6c3209b4-a06e-4dbb-b8d3-ab8b26423567
  playerICName: Dr Lizardo
  playerOOCName: SquidLegion
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 6cb9f0a8-8732-4926-9c16-468070b6fb4a
  playerICName: Joi Elderson
  playerOOCName: TheCookieChicken
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 806d4336-6ef1-425d-92d0-df4debd4f747
  playerICName: Bianca Hill
  playerOOCName: TheScrimbler
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bee5fab2-2388-42bf-aebe-1d43729725fe
  playerICName: Kolten Reed
  playerOOCName: ThorZen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b050c12e-a31e-4a45-a195-f521c3b2afe5
  playerICName: Pun Pun (MK-231)
  playerOOCName: Trosling
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: b050c12e-a31e-4a45-a195-f521c3b2afe5
  playerICName: zombified Paperwork (711)
  playerOOCName: Trosling
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: b050c12e-a31e-4a45-a195-f521c3b2afe5
  playerICName: Simeon
  playerOOCName: Trosling
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 27e016e4-9eb9-4dc1-8b23-f301ed8548c2
  playerICName: Turbo Lenz
  playerOOCName: Turbulenz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2066d5c9-e5ce-4781-be38-5eeac2b51206
  playerICName: zombified chicken (111)
  playerOOCName: Vipibolt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 2066d5c9-e5ce-4781-be38-5eeac2b51206
  playerICName: Eats-The-Sand
  playerOOCName: Vipibolt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: John Marrow
  playerOOCName: Warpzoned
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
roundEndText: >2-

  [color=crimson]84.06% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Paul Lager[/color] ([color=gray]Gingerbead[/color]) was one of the initial infected.

  - [color=plum]Sean Pimble[/color] ([color=gray]seanpimble[/color]) was one of the initial infected.

  - [color=plum]One-Who-Knows[/color] ([color=gray]doktor_gonzo[/color]) was one of the initial infected.

  - [color=plum]Trench[/color] ([color=gray]papasmurfmusdie[/color]) was one of the initial infected.

  - [color=plum]Paola Ackerley[/color] ([color=gray]LittleBoyMan[/color]) was one of the initial infected.

  - [color=plum]Liam Lowe[/color] ([color=gray]cornmeal2752[/color]) was one of the initial infected.


  There were only 11 survivors left:

  - [color=White]Turbo Lenz[/color] ([color=gray]Turbulenz[/color]) survived the outbreak.

  - [color=White]Buck Neely[/color] ([color=gray]Panzergott[/color]) survived the outbreak.

  - [color=White]Alisya Burns[/color] ([color=gray]FollowerOfMask[/color]) survived the outbreak.

  - [color=White]Dustin Muller[/color] ([color=gray]scrap[/color]) survived the outbreak.

  - [color=White]Schlorp[/color] ([color=gray]nkmucci[/color]) survived the outbreak.

  - [color=White]Ash Gems[/color] ([color=gray]Darknnight[/color]) survived the outbreak.

  - [color=White]Gary King[/color] ([color=gray]OrangeZombie1[/color]) survived the outbreak.

  - [color=White]Attacus Cometrider[/color] ([color=gray]LobsterPerson47[/color]) survived the outbreak.

  - [color=White]Lilliana Auman[/color] ([color=gray]Pendi[/color]) survived the outbreak.

  - [color=White]Jacob Hegarty[/color] ([color=gray]Opdula[/color]) survived the outbreak.

  - [color=White]Ribs Blackburn[/color] ([color=gray]125_Netzach[/color]) survived the outbreak.
server_id: wizards
server_name: lizard
roundId: 84575
endTick: 3418151
duration: 00:33:01.7646849
fileCount: 826
size: 110213822
uncompressedSize: 976352518
endTime: 1.07:38:58.2193950
...
